.your-order-area .title {
    font-size: 24px;
    font-weight: 500;
    text-transform: capitalize;
    margin-bottom: 30px;
}
.your-order-area ol, .your-order-area ul {
    padding-left: 0;
}
.your-order-area .your-order-wrap {
    padding: 38px 45px 44px;
    background: #f6f6f6;
}
.your-order-area .your-order-wrap {
    padding: 38px 45px 44px;
    background: #f6f6f6;
}
.your-order-area .your-order-wrap .your-order-product-info .your-order-top ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.your-order-area .your-order-wrap .your-order-product-info .your-order-top ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.your-order-area .your-order-wrap .your-order-product-info .your-order-top ul li {
    font-size: 24px;
    text-transform: capitalize;
    color: #111;
    font-weight: 500;
}
.your-order-area .your-order-wrap .your-order-product-info .your-order-top ul li {
    font-size: 15px;
    font-weight: 500;
    list-style: outside none none;
    color: #32383e;
}
.your-order-area .your-order-wrap .your-order-product-info .your-order-top ul li {
    font-size: 15px;
    font-weight: 500;
    list-style: outside none none;
    color: #32383e;
}
.your-order-area .your-order-wrap .your-order-product-info .your-order-middle {
    border-bottom: 1px solid #dee0e4;
    border-top: 1px solid #dee0e4;
    margin: 29px 0;
    padding: 19px 0 18px;
}
.your-order-area .your-order-wrap .your-order-product-info .your-order-middle {
    border-bottom: 1px solid #dee0e4;
    border-top: 1px solid #dee0e4;
    margin: 29px 0;
    padding: 19px 0 18px;
}
.your-order-area .your-order-wrap .your-order-product-info .your-order-middle ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 0 0 10px;
}
.your-order-area .your-order-wrap .your-order-product-info .your-order-middle ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 0 0 10px;
}
.your-order-area .your-order-wrap .your-order-product-info .your-order-total {
    border-bottom: 1px solid #dee0e4;
    margin: 18px 0 33px;
    padding: 0 0 19px;
}
.your-order-area .your-order-wrap .your-order-product-info .your-order-total ul {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.your-order-area .your-order-wrap .your-order-product-info .your-order-total ul {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.your-order-area .your-order-wrap .your-order-product-info .your-order-total ul li {
    font-weight: 600;
    color: #fe6022;
    font-size: 16px;
    list-style: outside none none;
}
.your-order-area .your-order-wrap .your-order-product-info .your-order-total ul li.order-total {
    font-weight: 500;
    color: #32383e;
    font-size: 15px;
}
.your-order-area .payment-accordion h4 a, .your-order-area .payment-accordion .h4 a {
    color: #32383e;
    font-size: 16px;
    margin: 0;
    font-weight: 500;
}
.Place-order {
    margin-top: 25px;
}
.btn-warning {
    border-color: #fe6022;
    background-color: #fe6022;
    color: #fff;
}

.billing-info-wrap .title {
    text-transform: capitalize;
    margin-bottom: 30px;
    color: #32383e;
    font-size: 24px;
    font-weight: 500;
}
.billing-info label {
    font-size: 14px;
    margin-bottom: 10px;
}
.billing-info-wrap .billing-info input, .billing-info-wrap .billing-select input {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #e6e6e6;
    color: #666;
    font-size: 14px;
    padding-left: 20px;
    padding-right: 10px;
    width: 100%;
    outline: none;
    height: 45px;
}
.billing-info-wrap .billing-info input, .billing-info-wrap .billing-select input {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #e6e6e6;
    color: #666;
    font-size: 14px;
    padding-left: 20px;
    padding-right: 10px;
    width: 100%;
    outline: none;
    height: 45px;
}
.billing-info-wrap .checkout-account input {
    border: 1px solid #e6e6e6;
    display: inline-block;
    float: left;
    height: 12px;
    width: 12px;
    margin-top: 7px;
    cursor: pointer;
}
.billing-info-wrap .checkout-account label {
    color: #666;
    font-weight: 400;
    margin: 0 0 0 12px;
}
.additional-info-wrap {
    margin: 30px 0;
}
.billing-info-wrap .title {
    text-transform: capitalize;
    margin-bottom: 30px;
    color: #32383e;
    font-size: 24px;
    font-weight: 500;
}
.billing-info-wrap .additional-info-wrap h4, .billing-info-wrap .additional-info-wrap .h4 {
    font-size: 16px;
    color: #32383e;
    margin: 0 0 10px;
    font-weight: 500;
}
.billing-info-wrap .additional-info-wrap .additional-info textarea {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #e6e6e6;
    color: #333;
    font-size: 14px;
    height: 138px;
    padding: 17px 20px;
    width: 100%;
    outline: none;
}
.billing-info-wrap .additional-info-wrap .additional-info textarea {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #e6e6e6;
    color: #333;
    font-size: 14px;
    height: 138px;
    padding: 17px 20px;
    width: 100%;
    outline: none;
}